@charset "utf-8";
/* CSS Document */

.sub{
	position: relative;
	/* margin-top: -67px; */
	background: url(../images/sub-38-1/bg-sub.png) top center no-repeat;
}

.top-name{
	/* float:left; */
	margin-top: 0px;
	display:block;
	width:100%;
	height: 80px;
	font: 28px/65px 'lineseed', Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	/* letter-spacing:1px; */
	text-align:center;
	background: #6779C2;
	-webkit-border-bottom-right-radius: 40px;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-bottomright: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	padding-top: 7px;
}
.suball{
	float:left;
	display:block;
	width:100%;
	height:auto;
}
.subbody{
	margin:0 auto;
	/*padding:35px 0px;*/
	display:block;
	/*width:670px;*/
	width:100%;
	margin-top: 55px;
	min-height: 560px;
	padding-bottom:40px;
}
@media (max-width: 374px) { 
.sub{
		/* margin-top: -236px; */
		background-size: 358%;
}
.top-name{
    height: 35px;
    font: 20px/28px 'anakotmai-medium', Arial, sans-serif;
}
	.subbody{
	    margin-top: 20px;	
	}
 }
@media (min-width: 375px) and (max-width: 419px) { 
.sub{
		/* margin-top: -234px; */
		background-size: 344%;
}
.top-name{
    height: 85px;
    font: 24px/65px 'lineseed', Arial, sans-serif;
    font-weight: bold;
}
	.subbody{
	    margin-top: 20px;	
	}
 }
@media (min-width: 420px) and (max-width: 575px) {
.sub{
		 /* margin-top: -228px; */
		 background-size: 315%;
}
.top-name{
    height: 85px;
    font: 24px/65px 'lineseed', Arial, sans-serif;
    font-weight: bold;
}
	.subbody{
	    margin-top: 20px;	
	}
 }
@media (min-width: 576px) and (max-width: 767px) { 
.sub{
		 /* margin-top: -208px; */
		 /* background-size: 173%; */
}
.top-name{
    /* height: 37px; */
    /* font: 20px/37px 'anakotmai-medium', Arial, sans-serif; */
}
.subbody{
	    margin-top: 20px;	
	}
 }
@media (min-width: 768px) and (max-width: 991px) { 
.sub{
		 /* margin-top: -208px; */
		 background-size: 171%;
}
.top-name{
    height: 80px;
    font: 24px / 65px 'lineseed', Arial, sans-serif;
    font-weight: bold;
}
.subbody{
	    margin-top: 20px;	
	}
 }
@media (min-width: 992px) and (max-width: 1199px) { 
.sub{
		    /* margin-top: -180px; */
		    background-size: 149%;
}
.top-name{
	height: 79px;
	/* font: 30px/45px 'anakotmai-medium', Arial, sans-serif; */
	padding-top: 7px;
}
.subbody{
	    margin-top: 30px;	
	}
 }
@media (min-width: 1200px) and (max-width: 1280px) { ... }
@media (min-width: 1281px) and (max-width: 1366px) { ... }
@media (min-width: 1367px) and (max-width: 1440px) { ... }
@media (min-width: 1441px) and (max-width: 1600px) { ... }



